Get lists of allowed commit commands
GET
/system/dbconf/commands
const url = 'https://example.com/api/v1/system/dbconf/commands';const options = {method: 'GET', headers: {cookie: 'grommunioAuthJwt=<grommunioAuthJwt>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/system/dbconf/commands \ --cookie grommunioAuthJwt=<grommunioAuthJwt>Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Commands returned
Media typeapplication/json
object
key
List of commands allowed for key commits
Array<string>
file
List of commands allowed for file commits
Array<string>
service
List of commands allowed for service commits
Array<string>
Examplegenerated
{ "key": [ "example" ], "file": [ "example" ], "service": [ "example" ]}